Commit 39067ba7 authored by Matthias Bernt's avatar Matthias Bernt
Browse files

remove keras

from requirements and environment
parent ae336182
name: dfpl_env name: dfpl_env
channels: channels:
- conda-forge - conda-forge
- bioconda
dependencies: dependencies:
- python=3.8.2 - python=3.8.2
- pip=20.1.1 - pip=20.1.1
...@@ -11,7 +10,6 @@ dependencies: ...@@ -11,7 +10,6 @@ dependencies:
- tensorflow >=2.7,<2.8 - tensorflow >=2.7,<2.8
- scikit-learn=0.23.1 - scikit-learn=0.23.1
- pandas=1.0.5 - pandas=1.0.5
- keras=2.4.3
- rdkit=2020.03.4 - rdkit=2020.03.4
- matplotlib=3.2.2 - matplotlib=3.2.2
- pytest=5.4.3 - pytest=5.4.3
......
jsonpickle==1.4.1 jsonpickle==1.4.1
pandas==1.0.5 pandas==1.0.5
rdkit-pypi==2020.9.5.2 rdkit-pypi==2020.9.5.2
keras==2.4.3
tensorflow==2.2.0 tensorflow==2.2.0
scikit-learn==0.23.1 scikit-learn==0.23.1
matplotlib==3.2.2 matplotlib==3.2.2
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment